.p-auth {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth {
    display: block;
    position: relative;
  }
}
.p-auth_left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_left {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media (min-width: 1280px) {
  .p-auth_left {
    width: -webkit-calc(50% - (540px / 2) - (190px / 2));
    width: calc(50% - (540px / 2) - (190px / 2));
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
.p-auth_left_cr {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 273px;
  border-right: 1px solid #e1e5e8;
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_left_cr {
    border-right-width: 0;
    padding-top: 24px;
    width: 400px;
  }
}
.p-auth_left_top {
  position: absolute;
  top: 40px;
  right: 0;
  left: 0;
  text-align: center;
}
.p-auth_left_center {
  width: 220px;
  margin: auto;
  min-height: 240px;
  height: 0px;
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_left_center {
    margin-bottom: 36px;
  }
}
.p-auth_left_bottom {
  position: absolute;
  right: 0;
  bottom: 40px;
  left: 0;
  text-align: center;
}
.p-auth_right {
  overflow-x: hidden;
  overflow-y: auto;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_right {
    height: auto;
  }
}
.p-auth_right_cr {
  position: relative;
  height: 100%;
  width: 751px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media (max-height: 580px) {
  .p-auth_right_cr {
    height: auto;
  }
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_right_cr {
    display: block;
    position: relative;
    height: auto;
    width: auto;
    padding-bottom: 20px;
  }
}
.p-auth_right_center {
  margin: 0 auto;
  padding: 20px 0;
  width: 640px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 580px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-height: 580px) {
  .p-auth_right_center {
    height: auto;
  }
}
@media (max-width: 1023px) and (max-height: 1023px) {
  .p-auth_right_center {
    height: auto;
    width: auto;
  }
}
.p-auth-site {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 16px;
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 600;
}
body .p-auth-site {
  color: var(--versioncolor);
}
body._beauty .p-auth-site {
  color: var(--versioncolor);
}
body._health .p-auth-site {
  color: var(--versioncolor);
}
body._smile .p-auth-site {
  color: var(--versioncolor);
}
body._happiness .p-auth-site {
  color: var(--versioncolor);
}
body._velocity .p-auth-site {
  color: var(--versioncolor);
}
body._friend .p-auth-site {
  color: var(--versioncolor);
}
body._strength .p-auth-site {
  color: var(--versioncolor);
}
.p-auth-site_a {
  display: block;
}
@media (max-height: 580px) {
  .p-auth-site {
    position: static;
    padding: 0 0 16px 0;
  }
}
.p-auth_logo {
  text-align: center;
}
.p-auth_logo_heart {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 153px;
  height: 96px;
}
.p-auth_logo_heart::before {
  content: '\e600';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  font-size: 96px;
  line-height: 2px;
}
body .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._beauty .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._health .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._smile .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._happiness .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._velocity .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._friend .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
body._strength .p-auth_logo_heart::before {
  color: var(--versioncolor);
}
.p-auth_logo_heart::after {
  content: '\e601';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 96px;
  line-height: 2px;
}
.p-auth_logo_title {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 153px;
  margin: 20px 0 16px;
  height: 24px;
}
.p-auth_logo_title::before {
  content: '\e603';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 24px;
  line-height: 2px;
}
.ru .p-auth_logo_title::before {
  content: '\e602';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-auth_logo_version {
  text-transform: uppercase;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-size: 15px;
  line-height: 18px;
}
body .p-auth_logo_version {
  color: var(--versioncolor);
}
body._beauty .p-auth_logo_version {
  color: var(--versioncolor);
}
body._health .p-auth_logo_version {
  color: var(--versioncolor);
}
body._smile .p-auth_logo_version {
  color: var(--versioncolor);
}
body._happiness .p-auth_logo_version {
  color: var(--versioncolor);
}
body._velocity .p-auth_logo_version {
  color: var(--versioncolor);
}
body._friend .p-auth_logo_version {
  color: var(--versioncolor);
}
body._strength .p-auth_logo_version {
  color: var(--versioncolor);
}
.p-auth_logo_slogan {
  font-size: 14px;
}
body .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._beauty .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._health .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._smile .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._happiness .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._velocity .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._friend .p-auth_logo_slogan {
  color: var(--versioncolor);
}
body._strength .p-auth_logo_slogan {
  color: var(--versioncolor);
}
.p-auth_phone {
  position: relative;
  padding: 40px 0 0;
  text-align: center;
  color: #294562;
  font-size: 14px;
  font-weight: 700;
}
.p-auth_phone::before {
  position: absolute;
  top: 20px;
  left: 50%;
  width: 160px;
  height: 1px;
  margin: 0 0 0 -80px;
  content: ' ';
  background: #e1e5e8;
}
.p-auth_cloudcrafting {
  text-align: center;
}
.p-auth_cloudcrafting_word {
  font-size: 14px;
}
.p-auth_cloudcrafting_img {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 87px;
  height: 31px;
  font-size: 0;
}
.p-auth_cloudcrafting_img::before {
  content: '\e600';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  color: #4e4e4e;
  font-size: 31px;
  line-height: 2px;
}
.p-auth_cloudcrafting_img::after {
  content: '\e601';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  color: #4e4e4e;
  font-size: 31px;
  line-height: 2px;
}
.p-auth_title {
  margin: 0 0 30px;
  text-align: center;
  color: #294562;
  font-size: 34px;
}
.p-auth .element#submit {
  margin: 0 auto;
  padding-top: 24px;
}
.p-auth .element#captcha .element-captcha_captcha {
  width: 280px;
}
.p-auth .element#captcha .element-captcha_field {
  margin-left: 12px;
  width: 148px;
}
.p-auth .element#autocompleteCountry {
  position: relative;
  width: 70px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.p-auth .element#autocompleteCountry:empty {
  display: none;
}
.p-auth .element#autocompleteCountry .element-autocomplete_ac {
  width: 260px;
}
.p-auth .element#autocompleteCountry .element-autocomplete_label {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 16px;
  max-height: none;
  margin: 18px 0 0 16px;
}
.p-auth .element#autocompleteCountry .element-autocomplete_field {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: transparent;
}
.p-auth .element#autocompleteCountry .element-autocomplete_field::-moz-selection {
  background: transparent;
  color: transparent;
}
.p-auth .element#autocompleteCountry .element-autocomplete_field::selection {
  background: transparent;
  color: transparent;
}
.p-auth .element#code {
  width: 50%;
}
.p-auth .element#send {
  width: 50%;
}
.p-auth .element#send .element-button_button {
  width: 100%;
}
.p-auth .element#send .element-button_button-span::before {
  content: '\e606';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 12px 0 0;
  font-size: 16px;
}
.p-auth .element#send._reload .element_button-span::before {
  content: '\e607';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
}
.p-auth .element#submit .element-button_button {
  width: 180px;
}
.p-auth .element#type {
  margin: 16px 0 0;
}
.p-auth .element#type .element-radiolist_button {
  height: 20px;
  padding: 0;
  color: #294562;
  background: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
}
.p-auth .element#type .element-radiolist_hidden:checked + .element-radiolist_button {
  display: none;
}
.p-auth .element#type .element-radiolist_button-span {
  text-decoration: underline;
}
.p-auth .element#account_id {
  width: 400px;
}
.p-auth_login {
  width: 400px;
}
.p-auth_login._hidden {
  display: none;
}
.p-auth_register {
  width: 640px;
}

._mobile .p-auth_register {
  width: 320px;
}

._mobile .p-auth-versions-item-description_t {
  font-size:10px;
}

.p-auth_register._hidden {
  display: none;
}
.p-auth-yet {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.p-auth-yet_t {
  margin: 16px 0 0;
  padding: 8px 0 0;
  border-top: 1px solid #d8d8d8;
  font-size: 14px;
  line-height: 20px;
}
.p-auth-yet_a {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #294562;
  font-weight: 600;
  text-decoration: underline;
}
.p-auth-versions-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.p-auth-versions-items_i {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 25%;
}
.p-auth-versions-item {
  position: relative;
  display: block;
  height: 200px;
}
.p-auth-versions-items_i + .p-auth-versions-items_i .p-auth-versions-item {
  -webkit-box-shadow: -1px 0 rgba(0,0,0,0.1);
  box-shadow: -1px 0 rgba(0,0,0,0.1);
}
.p-auth-versions-items_i:nth-child(n + 5) .p-auth-versions-item {
  -webkit-box-shadow: -1px 0 rgba(0,0,0,0.1), 0 -1px rgba(0,0,0,0.1);
  box-shadow: -1px 0 rgba(0,0,0,0.1), 0 -1px rgba(0,0,0,0.1);
}
.p-auth-versions-items_i:nth-child(5) .p-auth-versions-item {
  -webkit-box-shadow: 0 -1px rgba(0,0,0,0.1);
  box-shadow: 0 -1px rgba(0,0,0,0.1);
}
.p-auth-versions-item_icon {
  position: relative;
  height: 80px;
  margin: 24px 0 0;
}
.p-auth-versions-items_i:nth-child(2) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.p-auth-versions-items_i:nth-child(3) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.p-auth-versions-items_i:nth-child(4) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.p-auth-versions-items_i:nth-child(5) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.p-auth-versions-items_i:nth-child(6) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.p-auth-versions-items_i:nth-child(7) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.p-auth-versions-items_i:nth-child(8) .p-auth-versions-item_icon {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.p-auth-versions-item_icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  font-size: 64px;
  line-height: 2px;
  text-align: center;
}
.p-auth-versions-item._health .p-auth-versions-item_icon::before {
  content: '\e604';
  font-family: 'clientix-versions';
  color: #18b2ec;
}
.p-auth-versions-item._smile .p-auth-versions-item_icon::before {
  content: '\e606';
  font-family: 'clientix-versions';
  color: #10b2c5;
}
.p-auth-versions-item._happiness .p-auth-versions-item_icon::before {
  content: '\e603';
  font-family: 'clientix-versions';
  color: #edbe00;
}
.p-auth-versions-item._friend .p-auth-versions-item_icon::before {
  content: '\e602';
  font-family: 'clientix-versions';
  color: #78c479;
}
.p-auth-versions-item._beauty .p-auth-versions-item_icon::before {
  content: '\e600';
  font-family: 'clientix-versions';
  color: #ff77a3;
}
.p-auth-versions-item._strength .p-auth-versions-item_icon::before {
  content: '\e601';
  font-family: 'clientix-versions';
  color: #64c40a;
}
.p-auth-versions-item._velocity .p-auth-versions-item_icon::before {
  content: '\e605';
  font-family: 'clientix-versions';
  color: #ff5722;
}
.p-auth-versions-item._crm .p-auth-versions-item_icon::before {
  content: '\e607';
  font-family: 'clientix-versions';
  color: #ff6983;
}
@-webkit-keyframes m-versions-icon {
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  60% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes m-versions-icon {
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  60% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.p-auth-versions-item-hover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.p-auth-versions-item-hover_cr {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.p-auth-versions-item-hover_cr._default {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.p-auth-versions-item-hover_cr._default {
  -webkit-transition: -webkit-transform 0.2s ease, opacity 0.1s ease;
  transition: transform 0.2s ease, opacity 0.1s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-auth-versions-item:hover .p-auth-versions-item-hover_cr._default {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.p-auth-versions-item:hover .p-auth-versions-item-hover_cr._default {
  -webkit-transition: -webkit-transform 0.1s ease;
  transition: transform 0.1s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.p-auth-versions-item:hover:active .p-auth-versions-item-hover_cr._default {
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}
.p-auth-versions-item-description {
  margin: 12px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 56px;
}
.p-auth-versions-item-description_t {
  font-size: 15px;
  line-height: 20px;
  font-weight: 300;
  text-align: center;
}

